=== debian/control ===
Source: ros-one-jsk-recognition
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin
Homepage: http://ros.org/wiki/jsk_recognition
Standards-Version: 3.9.2

Package: ros-one-jsk-recognition
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-checkerboard-detector, ros-one-imagesift, ros-one-jsk-pcl-ros, ros-one-jsk-perception, ros-one-jsk-recognition-msgs, ros-one-jsk-recognition-utils, ros-one-resized-image-transport
Description: Metapackage that contains recognition package for jsk-ros-pkg
