## ros-one-jsk-recognition 1.2.19-12jammy.20251215.2343

=== debian/changelog ===
ros-one-jsk-recognition (1.2.19-12jammy.20251215.2343) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 15 Dec 2025 23:43:59 +0000
